GET
/project/{projectId}/scenario/{scenarioId}/import-log/{importLogId}/changes
curl \
--request GET 'https://live.smartpmtech.com/project/{projectId}/scenario/{scenarioId}/import-log/{importLogId}/changes' \
--header "X-API-KEY: $API_KEY" \
--header "X-COMPANY-ID: string"
Response examples (200)
[
{
"customId": "string",
"name": "string",
"field": "string",
"id": 42,
"revisionAction": "ADDED",
"changeReason": "Constraint_DataDate",
"entity": "Activity",
"oldValue": "string",
"newValue": "string",
"entityId": 42
}
]